.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3464c29-8eb9-2648-cb16-0e4d5d0faf3d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-41d8e15e-a7df-fdda-26cc-34f969f36d13 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-5541a586-a5eb-2cd8-fabe-12890a742d25 {
display: none !important;
}
.lfr-layout-structure-item-d26bc042-46db-c24e-d84d-6a76dad14b03 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-a013ac39-87e1-33d2-e402-cb6ea6e661a4 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-4d48585c-8b7c-9091-9c6c-930236e45a0e {
display: none !important;
}
.lfr-layout-structure-item-c7de4867-705a-9ba2-d615-80ccfe392d45 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-916116f0-4be6-1bc6-a627-14b191ef9d75 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-1783a4b4-1fc1-2d33-d27e-bf9e8fc4e595 {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-4910ca81-8c25-d6db-bd3e-6b6e644621f1 {
display: none !important;
}
.lfr-layout-structure-item-b93e6361-d9be-216d-68f5-4e060fde9934 {
display: none !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-046bb984-ba92-9df9-5521-e19f5fe9d36d {
opacity: 0.2 !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d3464c29-8eb9-2648-cb16-0e4d5d0faf3d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}